emailaddresscrawler.crawler.noMsgFolder=No email folder selected!
emailaddresscrawler.crawler.noMsgFolder=No emails(s) selected!
emailaddresscrawler.crawler.msgsIn=%1$S emails in %2$S
emailaddresscrawler.crawler.noTargetAB=No target address book selected!
emailaddresscrawler.crawler.successAdd=Successfully added %1$S addresses!